#include <iostream>

using namespace std;

int main()
{
    ios::sync_with_stdio(false);
    cin.tie(0);
    int n;
    cin>>n;
    int niz[n];
    for(int i=0;i<n;i++)
    {
        cin>>niz[i];
    }
    int br;
    for(int i=0;i<n;i++){
        int br;
        if(niz[i]>=10)
            br=10;
        else
            br=niz[i];

        cout<<br<<" ";
    }
    return 0;
}